<?php
require '../conexion.php';

$id = intval($_POST['id']);
$nombre = mysqli_real_escape_string($con, $_POST['nombre']);
$en_index = isset($_POST['en_index']) ? 1 : 0;

mysqli_query($con, "UPDATE salas SET nombre = '$nombre', en_index = $en_index WHERE id = $id");
header('Location: admin_salas.php');
?>
